body {
	margin: 0;
	padding: 0;
	background-color: #E0E0E0;
	color: black;
	font-family: "Roboto Slab", serif;
	font-size: 100%;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
h1 {
	font-size: 160%;
}
h2 {
	font-size: 125%;
}
h3 {
	font-size: 100%;
}
p {
	margin: 0.5em 0;
	padding: 0;
}
p:last-child {
	margin-bottom: 0;
}
a {
	text-decoration: none;
	color: inherit;
	border-bottom: thin solid rgba(0, 0, 0, 0.2);
}
a:hover {
	background-color: #FFFF80;
}
header {
	margin: 0;
	padding: 1em 0 5em 0;
}
header > div {
	margin: 0 auto;
	padding: 0 5%;
	max-width: 50em;
	text-align: center;
	color: white;
}
header > div > img {
	max-width: 100%;
	max-height: 30pt;
	width: auto;
	height: auto;
}
#main {
	margin: -4em auto 1em auto;
	padding: 0;
	max-width: 50em;
	width: 100%;
	box-shadow: 0 0 2em 0 black;
}
#main > section {
	display: block;
	margin: 0;
	padding: 1em 5%;
}
div.subtitle {
	line-height: 4em;
	text-align: center;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.75);
}
code {
	display: block;
	margin: 0.5em 0;
	padding: 0.2em 0.5em;
	font-family: monospace;
	background-color: rgba(0, 0, 0, 0.1);
	border-bottom: thin solid #808080;
}
footer {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: smaller;
	text-align: center;
	color: #808080;
}
div.images {
	text-align: center;
	margin: 0 -1%;
}
img.img1, img.img2, img.img3 {
	display: inline;
	vertical-align: bottom;
	max-height: 20em;
	width: auto;
	height: auto;
	margin: 0.5em 1%;
}
img.img1 {
	max-width: 98%;
}
img.img2 {
	max-width: 48%;
}
img.img3 {
	max-width: 31.33%;
}
img.alone {
	display: block;
	margin: 1em auto;
	width: auto;
	max-width: 100%;
	height: auto;
}
#fullscrimg {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.9);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
table.param {
	margin: 0;
	border-collapse: separate;
	border-spacing: 0 0.5em;	
}
table.param > tbody > tr > td {
	vertical-align: top;
	text-align: left;
	padding: 0;
}
table.param > tbody > tr > td:nth-child(1) {
	font-family: monospace;
	padding: 0.33em 1em 0 0;
	white-space: nowrap;
}
form {
	display: block;
	margin: 0;
	padding: 0;
}
select, input, textarea, button {
	font-family: sans-serif;
	font-size: 100%;
}
.ilitem {
	vertical-align: middle;
	margin-right: 1em;
	cursor: pointer;
}
div.sectionbox {
	display: inline-block;
	margin: 1em 0;
	padding: 1em;
	box-shadow: 0 0 0.5em 0 black;
}
img.headline {
	max-height: 1.75em;
	width: auto;
}
div.comments {
	margin: 0 auto 1em auto;
	padding: 0 2% 0 2%;
	max-width: 50em;
}
div.comments > b {
	display: block;
	margin: 1em 0 0 0;
	font-size: smaller;
}
div.comments > div {
	display: inline-block;
	margin: 0;
	padding: 0.5em 4%;
	min-width: 50%;
	background-color: #F0F0F0;
	font-family: sans-serif;
	border-top: thin solid #A0A0A0;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
}
div.comments > form > p > * {
	max-width: 98%;
}
